{% extends 'base.html' %}

{% block title %}{{ model.title }}{% endblock %}

{% block content %}
	<h1>Modèle{% if request.user == model.owner %} (<a href="{% url 'model3d_edit' model.pk %}">editer</a>){% endif %}</h1>
<p>{{ model.title }}</p>
<p>Views: {{ model.hitCount }}</p>
{% endblock %}
